
.text       { font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_aufz  { font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_rot   { color: #b63d46; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_fett { color: #3e3e3e; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_klein  { font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_gross  { font-weight: bold; font-size: 14px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headline      { font-size: 16px; line-height: 21px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.kapitel   { font-size: 36px; line-height: 36px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link   { color: #565656; font-weight: normal; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited   { color: #565656; font-weight: normal; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover    { color: #000; font-weight: normal; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active   { color: #565656; font-weight: normal; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
li  { list-style-type: disc; list-style-image: url(../0_allgemein/punkt.gif); position: relative; left: -20px }
ul { margin-top: 4px; margin-bottom: 4px }
..projektbilder  { padding-top: 4px }